{
    "sources": [
        {
            "type": "single",
            "resource": "bedwars:fireball"
        },
        {
            "type": "single",
            "resource": "bedwars:milk"
        },
        {
            "type":"single",
            "resource":"bedwars:state_1"
        },
        {
            "type":"single",
            "resource":"bedwars:state_2"
        },
        {
            "type":"single",
            "resource":"bedwars:quit_game"
        }
    ]
}